<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>s05: Contact</title>
  </head>
  <body>
    <header>
      <h1>Zuit IT Solutions</h1>
    </header>
    <main>
      <h2>Products Offered</h2>
    </main>
    <section>
      <table border="1">
        <thead>
          <tr>
            <th colspan="1">Package</th>
            <th>Price</th>
            <th colspan="4">Description</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Basic</td>
            <td>&#8369; 500.00</td>
            <td colspan="3">
              Package includes a fully website with desired specifications.
            </td>
          </tr>
          <tr>
            <td>Premium</td>
            <td>&#8369; 1000.00</td>
            <td colspan="3">
              Enjoy all the benefits of the basic package and also includes site
              support and maintenance.
            </td>
          </tr>
          <tr>
            <td colspan="3" align="center">
              <strong
                >Additional features after initial project is inclusive of
                charges</strong
              >
            </td>
          </tr>
        </tbody>
      </table>
    </section>
    <section>
      <h4>Contact Form:</h4>
      <form action="http://google.com">
        <label for="fullname"> Full Name: </label>
        <br />
        <input type="text" name="fullname" id="fullname" />
        <br />

        <label for="fullname"> Last Name: </label>
        <br />
        <input type="text" name="lastname" id="lastname" />
        <br />

        <label for="email">Email</label>
        <br />
        <input type="text" name="email" id="email" />
        <br />

        <label for="contactNumber">Contact Number</label>
        <br />
        <input type="number" name="contactNumber" id="contactNumber" />
        <br />
        <br />
        <label for="serviceType">Service Type:</label>
        <br />
        <select name="serviceType" id="serviceType">
          <option value="op1">Frontend</option>
          <option value="op2">Backend</option>
          <option value="op3">Fullstack Developer</option>
        </select>
        <br />
        <br />
        <label>Preferred Contact:</label>
        <br />
        <input type="checkbox" id="email" name="email" value="email" />
        <label for="email">Email</label>
        <br />
        <input type="checkbox" id="phone" name="phone" value="phone" />
        <label for="phone">Phone</label>

        <br />
        <br />
        <label for="message">Message</label>
        <br />
        <textarea name="notes" id="notes" cols="30" rows="5"></textarea>
        <br />
        <button type="submit">Send Inquiry</button>
        <br />

        <button type="reset">Reset</button>
      </form>
    </section>
  </body>
</html>
